'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var _0 = require('./0.js');
var _1 = require('./1.js');
var _2 = require('./2.js');
var _3 = require('./3.js');
var _4 = require('./4.js');
var _5 = require('./5.js');
var _6 = require('./6.js');
var _7 = require('./7.js');
var _8 = require('./8.js');
var _9 = require('./9.js');
var a = require('./a.js');
var addressBook = require('./address-book.js');
var addressCard = require('./address-card.js');
var alignCenter = require('./align-center.js');
var alignJustify = require('./align-justify.js');
var alignLeft = require('./align-left.js');
var alignRight = require('./align-right.js');
var anchor = require('./anchor.js');
var angleDown = require('./angle-down.js');
var angleLeft = require('./angle-left.js');
var angleRight = require('./angle-right.js');
var angleUp = require('./angle-up.js');
var anglesDown = require('./angles-down.js');
var anglesLeft = require('./angles-left.js');
var anglesRight = require('./angles-right.js');
var anglesUp = require('./angles-up.js');
var ankh = require('./ankh.js');
var appleWhole = require('./apple-whole.js');
var archway = require('./archway.js');
var arrowDown19 = require('./arrow-down-1-9.js');
var arrowDown91 = require('./arrow-down-9-1.js');
var arrowDownAZ = require('./arrow-down-a-z.js');
var arrowDownLong = require('./arrow-down-long.js');
var arrowDownShortWide = require('./arrow-down-short-wide.js');
var arrowDownWideShort = require('./arrow-down-wide-short.js');
var arrowDownZA = require('./arrow-down-z-a.js');
var arrowDown = require('./arrow-down.js');
var arrowLeftLong = require('./arrow-left-long.js');
var arrowLeft = require('./arrow-left.js');
var arrowPointer = require('./arrow-pointer.js');
var arrowRightArrowLeft = require('./arrow-right-arrow-left.js');
var arrowRightFromBracket = require('./arrow-right-from-bracket.js');
var arrowRightLong = require('./arrow-right-long.js');
var arrowRightToBracket = require('./arrow-right-to-bracket.js');
var arrowRight = require('./arrow-right.js');
var arrowRotateLeft = require('./arrow-rotate-left.js');
var arrowRotateRight = require('./arrow-rotate-right.js');
var arrowTrendDown = require('./arrow-trend-down.js');
var arrowTrendUp = require('./arrow-trend-up.js');
var arrowTurnDown = require('./arrow-turn-down.js');
var arrowTurnUp = require('./arrow-turn-up.js');
var arrowUp19 = require('./arrow-up-1-9.js');
var arrowUp91 = require('./arrow-up-9-1.js');
var arrowUpAZ = require('./arrow-up-a-z.js');
var arrowUpFromBracket = require('./arrow-up-from-bracket.js');
var arrowUpLong = require('./arrow-up-long.js');
var arrowUpRightFromSquare = require('./arrow-up-right-from-square.js');
var arrowUpShortWide = require('./arrow-up-short-wide.js');
var arrowUpWideShort = require('./arrow-up-wide-short.js');
var arrowUpZA = require('./arrow-up-z-a.js');
var arrowUp = require('./arrow-up.js');
var arrowsLeftRight = require('./arrows-left-right.js');
var arrowsRotate = require('./arrows-rotate.js');
var arrowsUpDownLeftRight = require('./arrows-up-down-left-right.js');
var arrowsUpDown = require('./arrows-up-down.js');
var asterisk = require('./asterisk.js');
var at = require('./at.js');
var atom = require('./atom.js');
var audioDescription = require('./audio-description.js');
var australSign = require('./austral-sign.js');
var award = require('./award.js');
var b = require('./b.js');
var babyCarriage = require('./baby-carriage.js');
var baby = require('./baby.js');
var backwardFast = require('./backward-fast.js');
var backwardStep = require('./backward-step.js');
var backward = require('./backward.js');
var bacon = require('./bacon.js');
var bacteria = require('./bacteria.js');
var bacterium = require('./bacterium.js');
var bagShopping = require('./bag-shopping.js');
var bahai = require('./bahai.js');
var bahtSign = require('./baht-sign.js');
var banSmoking = require('./ban-smoking.js');
var ban = require('./ban.js');
var bandage = require('./bandage.js');
var barcode = require('./barcode.js');
var barsProgress = require('./bars-progress.js');
var barsStaggered = require('./bars-staggered.js');
var bars = require('./bars.js');
var baseballBatBall = require('./baseball-bat-ball.js');
var baseball = require('./baseball.js');
var basketShopping = require('./basket-shopping.js');
var basketball = require('./basketball.js');
var bath = require('./bath.js');
var batteryEmpty = require('./battery-empty.js');
var batteryFull = require('./battery-full.js');
var batteryHalf = require('./battery-half.js');
var batteryQuarter = require('./battery-quarter.js');
var batteryThreeQuarters = require('./battery-three-quarters.js');
var bedPulse = require('./bed-pulse.js');
var bed = require('./bed.js');
var beerMugEmpty = require('./beer-mug-empty.js');
var bellConcierge = require('./bell-concierge.js');
var bellSlash = require('./bell-slash.js');
var bell = require('./bell.js');
var bezierCurve = require('./bezier-curve.js');
var bicycle = require('./bicycle.js');
var binoculars = require('./binoculars.js');
var biohazard = require('./biohazard.js');
var bitcoinSign = require('./bitcoin-sign.js');
var blenderPhone = require('./blender-phone.js');
var blender = require('./blender.js');
var blog = require('./blog.js');
var bold = require('./bold.js');
var boltLightning = require('./bolt-lightning.js');
var bolt = require('./bolt.js');
var bomb = require('./bomb.js');
var bone = require('./bone.js');
var bong = require('./bong.js');
var bookAtlas = require('./book-atlas.js');
var bookBible = require('./book-bible.js');
var bookJournalWhills = require('./book-journal-whills.js');
var bookMedical = require('./book-medical.js');
var bookOpenReader = require('./book-open-reader.js');
var bookOpen = require('./book-open.js');
var bookQuran = require('./book-quran.js');
var bookSkull = require('./book-skull.js');
var book = require('./book.js');
var bookmark = require('./bookmark.js');
var borderAll = require('./border-all.js');
var borderNone = require('./border-none.js');
var borderTopLeft = require('./border-top-left.js');
var bowlingBall = require('./bowling-ball.js');
var boxArchive = require('./box-archive.js');
var boxOpen = require('./box-open.js');
var boxTissue = require('./box-tissue.js');
var box = require('./box.js');
var boxesStacked = require('./boxes-stacked.js');
var braille = require('./braille.js');
var brain = require('./brain.js');
var brazilianRealSign = require('./brazilian-real-sign.js');
var breadSlice = require('./bread-slice.js');
var briefcaseMedical = require('./briefcase-medical.js');
var briefcase = require('./briefcase.js');
var broomBall = require('./broom-ball.js');
var broom = require('./broom.js');
var brush = require('./brush.js');
var bugSlash = require('./bug-slash.js');
var bug = require('./bug.js');
var buildingColumns = require('./building-columns.js');
var building = require('./building.js');
var bullhorn = require('./bullhorn.js');
var bullseye = require('./bullseye.js');
var burger = require('./burger.js');
var busSimple = require('./bus-simple.js');
var bus = require('./bus.js');
var businessTime = require('./business-time.js');
var c = require('./c.js');
var cakeCandles = require('./cake-candles.js');
var calculator = require('./calculator.js');
var calendarCheck = require('./calendar-check.js');
var calendarDay = require('./calendar-day.js');
var calendarDays = require('./calendar-days.js');
var calendarMinus = require('./calendar-minus.js');
var calendarPlus = require('./calendar-plus.js');
var calendarWeek = require('./calendar-week.js');
var calendarXmark = require('./calendar-xmark.js');
var calendar = require('./calendar.js');
var cameraRetro = require('./camera-retro.js');
var cameraRotate = require('./camera-rotate.js');
var camera = require('./camera.js');
var campground = require('./campground.js');
var candyCane = require('./candy-cane.js');
var cannabis = require('./cannabis.js');
var capsules = require('./capsules.js');
var carBattery = require('./car-battery.js');
var carCrash = require('./car-crash.js');
var carRear = require('./car-rear.js');
var carSide = require('./car-side.js');
var car = require('./car.js');
var caravan = require('./caravan.js');
var caretDown = require('./caret-down.js');
var caretLeft = require('./caret-left.js');
var caretRight = require('./caret-right.js');
var caretUp = require('./caret-up.js');
var carrot = require('./carrot.js');
var cartArrowDown = require('./cart-arrow-down.js');
var cartFlatbedSuitcase = require('./cart-flatbed-suitcase.js');
var cartFlatbed = require('./cart-flatbed.js');
var cartPlus = require('./cart-plus.js');
var cartShopping = require('./cart-shopping.js');
var cashRegister = require('./cash-register.js');
var cat = require('./cat.js');
var cediSign = require('./cedi-sign.js');
var centSign = require('./cent-sign.js');
var certificate = require('./certificate.js');
var chair = require('./chair.js');
var chalkboardUser = require('./chalkboard-user.js');
var chalkboard = require('./chalkboard.js');
var champagneGlasses = require('./champagne-glasses.js');
var chargingStation = require('./charging-station.js');
var chartArea = require('./chart-area.js');
var chartBar = require('./chart-bar.js');
var chartColumn = require('./chart-column.js');
var chartGantt = require('./chart-gantt.js');
var chartLine = require('./chart-line.js');
var chartPie = require('./chart-pie.js');
var checkDouble = require('./check-double.js');
var checkToSlot = require('./check-to-slot.js');
var check = require('./check.js');
var cheese = require('./cheese.js');
var chessBishop = require('./chess-bishop.js');
var chessBoard = require('./chess-board.js');
var chessKing = require('./chess-king.js');
var chessKnight = require('./chess-knight.js');
var chessPawn = require('./chess-pawn.js');
var chessQueen = require('./chess-queen.js');
var chessRook = require('./chess-rook.js');
var chess = require('./chess.js');
var chevronDown = require('./chevron-down.js');
var chevronLeft = require('./chevron-left.js');
var chevronRight = require('./chevron-right.js');
var chevronUp = require('./chevron-up.js');
var child = require('./child.js');
var church = require('./church.js');
var circleArrowDown = require('./circle-arrow-down.js');
var circleArrowLeft = require('./circle-arrow-left.js');
var circleArrowRight = require('./circle-arrow-right.js');
var circleArrowUp = require('./circle-arrow-up.js');
var circleCheck = require('./circle-check.js');
var circleChevronDown = require('./circle-chevron-down.js');
var circleChevronLeft = require('./circle-chevron-left.js');
var circleChevronRight = require('./circle-chevron-right.js');
var circleChevronUp = require('./circle-chevron-up.js');
var circleDollarToSlot = require('./circle-dollar-to-slot.js');
var circleDot = require('./circle-dot.js');
var circleDown = require('./circle-down.js');
var circleExclamation = require('./circle-exclamation.js');
var circleH = require('./circle-h.js');
var circleHalfStroke = require('./circle-half-stroke.js');
var circleInfo = require('./circle-info.js');
var circleLeft = require('./circle-left.js');
var circleMinus = require('./circle-minus.js');
var circleNotch = require('./circle-notch.js');
var circlePause = require('./circle-pause.js');
var circlePlay = require('./circle-play.js');
var circlePlus = require('./circle-plus.js');
var circleQuestion = require('./circle-question.js');
var circleRadiation = require('./circle-radiation.js');
var circleRight = require('./circle-right.js');
var circleStop = require('./circle-stop.js');
var circleUp = require('./circle-up.js');
var circleUser = require('./circle-user.js');
var circleXmark = require('./circle-xmark.js');
var circle = require('./circle.js');
var city = require('./city.js');
var clapperboard = require('./clapperboard.js');
var clipboardCheck = require('./clipboard-check.js');
var clipboardList = require('./clipboard-list.js');
var clipboard = require('./clipboard.js');
var clockRotateLeft = require('./clock-rotate-left.js');
var clock = require('./clock.js');
var clone = require('./clone.js');
var closedCaptioning = require('./closed-captioning.js');
var cloudArrowDown = require('./cloud-arrow-down.js');
var cloudArrowUp = require('./cloud-arrow-up.js');
var cloudMeatball = require('./cloud-meatball.js');
var cloudMoonRain = require('./cloud-moon-rain.js');
var cloudMoon = require('./cloud-moon.js');
var cloudRain = require('./cloud-rain.js');
var cloudShowersHeavy = require('./cloud-showers-heavy.js');
var cloudSunRain = require('./cloud-sun-rain.js');
var cloudSun = require('./cloud-sun.js');
var cloud = require('./cloud.js');
var clover = require('./clover.js');
var codeBranch = require('./code-branch.js');
var codeCommit = require('./code-commit.js');
var codeCompare = require('./code-compare.js');
var codeFork = require('./code-fork.js');
var codeMerge = require('./code-merge.js');
var codePullRequest = require('./code-pull-request.js');
var code = require('./code.js');
var coins = require('./coins.js');
var colonSign = require('./colon-sign.js');
var commentDollar = require('./comment-dollar.js');
var commentDots = require('./comment-dots.js');
var commentMedical = require('./comment-medical.js');
var commentSlash = require('./comment-slash.js');
var commentSms = require('./comment-sms.js');
var comment = require('./comment.js');
var commentsDollar = require('./comments-dollar.js');
var comments = require('./comments.js');
var compactDisc = require('./compact-disc.js');
var compassDrafting = require('./compass-drafting.js');
var compass = require('./compass.js');
var compress = require('./compress.js');
var computerMouse = require('./computer-mouse.js');
var cookieBite = require('./cookie-bite.js');
var cookie = require('./cookie.js');
var copy = require('./copy.js');
var copyright = require('./copyright.js');
var couch = require('./couch.js');
var creditCard = require('./credit-card.js');
var cropSimple = require('./crop-simple.js');
var crop = require('./crop.js');
var cross = require('./cross.js');
var crosshairs = require('./crosshairs.js');
var crow = require('./crow.js');
var crown = require('./crown.js');
var crutch = require('./crutch.js');
var cruzeiroSign = require('./cruzeiro-sign.js');
var cube = require('./cube.js');
var cubes = require('./cubes.js');
var d = require('./d.js');
var database = require('./database.js');
var deleteLeft = require('./delete-left.js');
var democrat = require('./democrat.js');
var desktop = require('./desktop.js');
var dharmachakra = require('./dharmachakra.js');
var diagramNext = require('./diagram-next.js');
var diagramPredecessor = require('./diagram-predecessor.js');
var diagramProject = require('./diagram-project.js');
var diagramSuccessor = require('./diagram-successor.js');
var diamondTurnRight = require('./diamond-turn-right.js');
var diamond = require('./diamond.js');
var diceD20 = require('./dice-d20.js');
var diceD6 = require('./dice-d6.js');
var diceFive = require('./dice-five.js');
var diceFour = require('./dice-four.js');
var diceOne = require('./dice-one.js');
var diceSix = require('./dice-six.js');
var diceThree = require('./dice-three.js');
var diceTwo = require('./dice-two.js');
var dice = require('./dice.js');
var disease = require('./disease.js');
var divide = require('./divide.js');
var dna = require('./dna.js');
var dog = require('./dog.js');
var dollarSign = require('./dollar-sign.js');
var dolly = require('./dolly.js');
var dongSign = require('./dong-sign.js');
var doorClosed = require('./door-closed.js');
var doorOpen = require('./door-open.js');
var dove = require('./dove.js');
var downLeftAndUpRightToCenter = require('./down-left-and-up-right-to-center.js');
var downLong = require('./down-long.js');
var download = require('./download.js');
var dragon = require('./dragon.js');
var drawPolygon = require('./draw-polygon.js');
var dropletSlash = require('./droplet-slash.js');
var droplet = require('./droplet.js');
var drumSteelpan = require('./drum-steelpan.js');
var drum = require('./drum.js');
var drumstickBite = require('./drumstick-bite.js');
var dumbbell = require('./dumbbell.js');
var dumpsterFire = require('./dumpster-fire.js');
var dumpster = require('./dumpster.js');
var dungeon = require('./dungeon.js');
var e = require('./e.js');
var earDeaf = require('./ear-deaf.js');
var earListen = require('./ear-listen.js');
var earthAfrica = require('./earth-africa.js');
var earthAmericas = require('./earth-americas.js');
var earthAsia = require('./earth-asia.js');
var earthEurope = require('./earth-europe.js');
var earthOceania = require('./earth-oceania.js');
var egg = require('./egg.js');
var eject = require('./eject.js');
var elevator = require('./elevator.js');
var ellipsisVertical = require('./ellipsis-vertical.js');
var ellipsis = require('./ellipsis.js');
var envelopeOpenText = require('./envelope-open-text.js');
var envelopeOpen = require('./envelope-open.js');
var envelope = require('./envelope.js');
var envelopesBulk = require('./envelopes-bulk.js');
var equals = require('./equals.js');
var eraser = require('./eraser.js');
var ethernet = require('./ethernet.js');
var euroSign = require('./euro-sign.js');
var exclamation = require('./exclamation.js');
var expand = require('./expand.js');
var eyeDropper = require('./eye-dropper.js');
var eyeLowVision = require('./eye-low-vision.js');
var eyeSlash = require('./eye-slash.js');
var eye = require('./eye.js');
var f = require('./f.js');
var faceAngry = require('./face-angry.js');
var faceDizzy = require('./face-dizzy.js');
var faceFlushed = require('./face-flushed.js');
var faceFrownOpen = require('./face-frown-open.js');
var faceFrown = require('./face-frown.js');
var faceGrimace = require('./face-grimace.js');
var faceGrinBeamSweat = require('./face-grin-beam-sweat.js');
var faceGrinBeam = require('./face-grin-beam.js');
var faceGrinHearts = require('./face-grin-hearts.js');
var faceGrinSquintTears = require('./face-grin-squint-tears.js');
var faceGrinSquint = require('./face-grin-squint.js');
var faceGrinStars = require('./face-grin-stars.js');
var faceGrinTears = require('./face-grin-tears.js');
var faceGrinTongueSquint = require('./face-grin-tongue-squint.js');
var faceGrinTongueWink = require('./face-grin-tongue-wink.js');
var faceGrinTongue = require('./face-grin-tongue.js');
var faceGrinWide = require('./face-grin-wide.js');
var faceGrinWink = require('./face-grin-wink.js');
var faceGrin = require('./face-grin.js');
var faceKissBeam = require('./face-kiss-beam.js');
var faceKissWinkHeart = require('./face-kiss-wink-heart.js');
var faceKiss = require('./face-kiss.js');
var faceLaughBeam = require('./face-laugh-beam.js');
var faceLaughSquint = require('./face-laugh-squint.js');
var faceLaughWink = require('./face-laugh-wink.js');
var faceLaugh = require('./face-laugh.js');
var faceMehBlank = require('./face-meh-blank.js');
var faceMeh = require('./face-meh.js');
var faceRollingEyes = require('./face-rolling-eyes.js');
var faceSadCry = require('./face-sad-cry.js');
var faceSadTear = require('./face-sad-tear.js');
var faceSmileBeam = require('./face-smile-beam.js');
var faceSmileWink = require('./face-smile-wink.js');
var faceSmile = require('./face-smile.js');
var faceSurprise = require('./face-surprise.js');
var faceTired = require('./face-tired.js');
var fan = require('./fan.js');
var faucet = require('./faucet.js');
var fax = require('./fax.js');
var featherPointed = require('./feather-pointed.js');
var feather = require('./feather.js');
var fileArrowDown = require('./file-arrow-down.js');
var fileArrowUp = require('./file-arrow-up.js');
var fileAudio = require('./file-audio.js');
var fileCode = require('./file-code.js');
var fileContract = require('./file-contract.js');
var fileCsv = require('./file-csv.js');
var fileExcel = require('./file-excel.js');
var fileExport = require('./file-export.js');
var fileImage = require('./file-image.js');
var fileImport = require('./file-import.js');
var fileInvoiceDollar = require('./file-invoice-dollar.js');
var fileInvoice = require('./file-invoice.js');
var fileLines = require('./file-lines.js');
var fileMedical = require('./file-medical.js');
var filePdf = require('./file-pdf.js');
var filePowerpoint = require('./file-powerpoint.js');
var filePrescription = require('./file-prescription.js');
var fileSignature = require('./file-signature.js');
var fileVideo = require('./file-video.js');
var fileWaveform = require('./file-waveform.js');
var fileWord = require('./file-word.js');
var fileZipper = require('./file-zipper.js');
var file = require('./file.js');
var fillDrip = require('./fill-drip.js');
var fill = require('./fill.js');
var film = require('./film.js');
var filterCircleDollar = require('./filter-circle-dollar.js');
var filterCircleXmark = require('./filter-circle-xmark.js');
var filter = require('./filter.js');
var fingerprint = require('./fingerprint.js');
var fireExtinguisher = require('./fire-extinguisher.js');
var fireFlameCurved = require('./fire-flame-curved.js');
var fireFlameSimple = require('./fire-flame-simple.js');
var fire = require('./fire.js');
var fish = require('./fish.js');
var flagCheckered = require('./flag-checkered.js');
var flagUsa = require('./flag-usa.js');
var flag = require('./flag.js');
var flask = require('./flask.js');
var floppyDisk = require('./floppy-disk.js');
var florinSign = require('./florin-sign.js');
var folderMinus = require('./folder-minus.js');
var folderOpen = require('./folder-open.js');
var folderPlus = require('./folder-plus.js');
var folderTree = require('./folder-tree.js');
var folder = require('./folder.js');
var fontAwesome = require('./font-awesome.js');
var font = require('./font.js');
var football = require('./football.js');
var forwardFast = require('./forward-fast.js');
var forwardStep = require('./forward-step.js');
var forward = require('./forward.js');
var francSign = require('./franc-sign.js');
var frog = require('./frog.js');
var futbol = require('./futbol.js');
var g = require('./g.js');
var gamepad = require('./gamepad.js');
var gasPump = require('./gas-pump.js');
var gaugeHigh = require('./gauge-high.js');
var gaugeSimpleHigh = require('./gauge-simple-high.js');
var gaugeSimple = require('./gauge-simple.js');
var gauge = require('./gauge.js');
var gavel = require('./gavel.js');
var gear = require('./gear.js');
var gears = require('./gears.js');
var gem = require('./gem.js');
var genderless = require('./genderless.js');
var ghost = require('./ghost.js');
var gift = require('./gift.js');
var gifts = require('./gifts.js');
var glasses = require('./glasses.js');
var globe = require('./globe.js');
var golfBallTee = require('./golf-ball-tee.js');
var gopuram = require('./gopuram.js');
var graduationCap = require('./graduation-cap.js');
var greaterThanEqual = require('./greater-than-equal.js');
var greaterThan = require('./greater-than.js');
var gripLinesVertical = require('./grip-lines-vertical.js');
var gripLines = require('./grip-lines.js');
var gripVertical = require('./grip-vertical.js');
var grip = require('./grip.js');
var guaraniSign = require('./guarani-sign.js');
var guitar = require('./guitar.js');
var gun = require('./gun.js');
var h = require('./h.js');
var hammer = require('./hammer.js');
var hamsa = require('./hamsa.js');
var handBackFist = require('./hand-back-fist.js');
var handDots = require('./hand-dots.js');
var handFist = require('./hand-fist.js');
var handHoldingDollar = require('./hand-holding-dollar.js');
var handHoldingDroplet = require('./hand-holding-droplet.js');
var handHoldingHeart = require('./hand-holding-heart.js');
var handHoldingMedical = require('./hand-holding-medical.js');
var handHolding = require('./hand-holding.js');
var handLizard = require('./hand-lizard.js');
var handMiddleFinger = require('./hand-middle-finger.js');
var handPeace = require('./hand-peace.js');
var handPointDown = require('./hand-point-down.js');
var handPointLeft = require('./hand-point-left.js');
var handPointRight = require('./hand-point-right.js');
var handPointUp = require('./hand-point-up.js');
var handPointer = require('./hand-pointer.js');
var handScissors = require('./hand-scissors.js');
var handSparkles = require('./hand-sparkles.js');
var handSpock = require('./hand-spock.js');
var hand = require('./hand.js');
var handsAslInterpreting = require('./hands-asl-interpreting.js');
var handsBubbles = require('./hands-bubbles.js');
var handsClapping = require('./hands-clapping.js');
var handsHolding = require('./hands-holding.js');
var handsPraying = require('./hands-praying.js');
var hands = require('./hands.js');
var handshakeAngle = require('./handshake-angle.js');
var handshakeSimpleSlash = require('./handshake-simple-slash.js');
var handshakeSlash = require('./handshake-slash.js');
var handshake = require('./handshake.js');
var hanukiah = require('./hanukiah.js');
var hardDrive = require('./hard-drive.js');
var hashtag = require('./hashtag.js');
var hatCowboySide = require('./hat-cowboy-side.js');
var hatCowboy = require('./hat-cowboy.js');
var hatWizard = require('./hat-wizard.js');
var headSideCoughSlash = require('./head-side-cough-slash.js');
var headSideCough = require('./head-side-cough.js');
var headSideMask = require('./head-side-mask.js');
var headSideVirus = require('./head-side-virus.js');
var heading = require('./heading.js');
var headphonesSimple = require('./headphones-simple.js');
var headphones = require('./headphones.js');
var headset = require('./headset.js');
var heartCrack = require('./heart-crack.js');
var heartPulse = require('./heart-pulse.js');
var heart = require('./heart.js');
var helicopter = require('./helicopter.js');
var helmetSafety = require('./helmet-safety.js');
var highlighter = require('./highlighter.js');
var hippo = require('./hippo.js');
var hockeyPuck = require('./hockey-puck.js');
var hollyBerry = require('./holly-berry.js');
var horseHead = require('./horse-head.js');
var horse = require('./horse.js');
var hospitalUser = require('./hospital-user.js');
var hospital = require('./hospital.js');
var hotTubPerson = require('./hot-tub-person.js');
var hotdog = require('./hotdog.js');
var hotel = require('./hotel.js');
var hourglassEmpty = require('./hourglass-empty.js');
var hourglassEnd = require('./hourglass-end.js');
var hourglassStart = require('./hourglass-start.js');
var hourglass = require('./hourglass.js');
var houseChimneyCrack = require('./house-chimney-crack.js');
var houseChimneyMedical = require('./house-chimney-medical.js');
var houseChimneyUser = require('./house-chimney-user.js');
var houseChimneyWindow = require('./house-chimney-window.js');
var houseChimney = require('./house-chimney.js');
var houseCrack = require('./house-crack.js');
var houseLaptop = require('./house-laptop.js');
var houseMedical = require('./house-medical.js');
var houseUser = require('./house-user.js');
var house = require('./house.js');
var hryvniaSign = require('./hryvnia-sign.js');
var iCursor = require('./i-cursor.js');
var i = require('./i.js');
var iceCream = require('./ice-cream.js');
var icicles = require('./icicles.js');
var icons = require('./icons.js');
var idBadge = require('./id-badge.js');
var idCardClip = require('./id-card-clip.js');
var idCard = require('./id-card.js');
var igloo = require('./igloo.js');
var imagePortrait = require('./image-portrait.js');
var image = require('./image.js');
var images = require('./images.js');
var inbox = require('./inbox.js');
var indent = require('./indent.js');
var indianRupeeSign = require('./indian-rupee-sign.js');
var industry = require('./industry.js');
var infinity = require('./infinity.js');
var info = require('./info.js');
var italic = require('./italic.js');
var j = require('./j.js');
var jedi = require('./jedi.js');
var jetFighter = require('./jet-fighter.js');
var joint = require('./joint.js');
var k = require('./k.js');
var kaaba = require('./kaaba.js');
var key = require('./key.js');
var keyboard = require('./keyboard.js');
var khanda = require('./khanda.js');
var kipSign = require('./kip-sign.js');
var kitMedical = require('./kit-medical.js');
var kiwiBird = require('./kiwi-bird.js');
var l = require('./l.js');
var landmark = require('./landmark.js');
var language = require('./language.js');
var laptopCode = require('./laptop-code.js');
var laptopMedical = require('./laptop-medical.js');
var laptop = require('./laptop.js');
var lariSign = require('./lari-sign.js');
var layerGroup = require('./layer-group.js');
var leaf = require('./leaf.js');
var leftLong = require('./left-long.js');
var leftRight = require('./left-right.js');
var lemon = require('./lemon.js');
var lessThanEqual = require('./less-than-equal.js');
var lessThan = require('./less-than.js');
var lifeRing = require('./life-ring.js');
var lightbulb = require('./lightbulb.js');
var linkSlash = require('./link-slash.js');
var link = require('./link.js');
var liraSign = require('./lira-sign.js');
var listCheck = require('./list-check.js');
var listOl = require('./list-ol.js');
var listUl = require('./list-ul.js');
var list = require('./list.js');
var litecoinSign = require('./litecoin-sign.js');
var locationArrow = require('./location-arrow.js');
var locationCrosshairs = require('./location-crosshairs.js');
var locationDot = require('./location-dot.js');
var locationPin = require('./location-pin.js');
var lockOpen = require('./lock-open.js');
var lock = require('./lock.js');
var lungsVirus = require('./lungs-virus.js');
var lungs = require('./lungs.js');
var m = require('./m.js');
var magnet = require('./magnet.js');
var magnifyingGlassDollar = require('./magnifying-glass-dollar.js');
var magnifyingGlassLocation = require('./magnifying-glass-location.js');
var magnifyingGlassMinus = require('./magnifying-glass-minus.js');
var magnifyingGlassPlus = require('./magnifying-glass-plus.js');
var magnifyingGlass = require('./magnifying-glass.js');
var manatSign = require('./manat-sign.js');
var mapLocationDot = require('./map-location-dot.js');
var mapLocation = require('./map-location.js');
var mapPin = require('./map-pin.js');
var map$1 = require('./map.js');
var marker = require('./marker.js');
var marsAndVenus = require('./mars-and-venus.js');
var marsDouble = require('./mars-double.js');
var marsStrokeRight = require('./mars-stroke-right.js');
var marsStrokeUp = require('./mars-stroke-up.js');
var marsStroke = require('./mars-stroke.js');
var mars = require('./mars.js');
var martiniGlassCitrus = require('./martini-glass-citrus.js');
var martiniGlassEmpty = require('./martini-glass-empty.js');
var martiniGlass = require('./martini-glass.js');
var maskFace = require('./mask-face.js');
var mask = require('./mask.js');
var masksTheater = require('./masks-theater.js');
var maximize = require('./maximize.js');
var medal = require('./medal.js');
var memory = require('./memory.js');
var menorah = require('./menorah.js');
var mercury = require('./mercury.js');
var message = require('./message.js');
var meteor = require('./meteor.js');
var microchip = require('./microchip.js');
var microphoneLinesSlash = require('./microphone-lines-slash.js');
var microphoneLines = require('./microphone-lines.js');
var microphoneSlash = require('./microphone-slash.js');
var microphone = require('./microphone.js');
var microscope = require('./microscope.js');
var millSign = require('./mill-sign.js');
var minimize = require('./minimize.js');
var minus = require('./minus.js');
var mitten = require('./mitten.js');
var mobileButton = require('./mobile-button.js');
var mobileScreenButton = require('./mobile-screen-button.js');
var mobile = require('./mobile.js');
var moneyBill1Wave = require('./money-bill-1-wave.js');
var moneyBill1 = require('./money-bill-1.js');
var moneyBillWave = require('./money-bill-wave.js');
var moneyBill = require('./money-bill.js');
var moneyCheckDollar = require('./money-check-dollar.js');
var moneyCheck = require('./money-check.js');
var monument = require('./monument.js');
var moon = require('./moon.js');
var mortarPestle = require('./mortar-pestle.js');
var mosque = require('./mosque.js');
var motorcycle = require('./motorcycle.js');
var mountain = require('./mountain.js');
var mugHot = require('./mug-hot.js');
var mugSaucer = require('./mug-saucer.js');
var music = require('./music.js');
var n = require('./n.js');
var nairaSign = require('./naira-sign.js');
var networkWired = require('./network-wired.js');
var neuter = require('./neuter.js');
var newspaper = require('./newspaper.js');
var notEqual = require('./not-equal.js');
var noteSticky = require('./note-sticky.js');
var notesMedical = require('./notes-medical.js');
var o = require('./o.js');
var objectGroup = require('./object-group.js');
var objectUngroup = require('./object-ungroup.js');
var oilCan = require('./oil-can.js');
var om = require('./om.js');
var otter = require('./otter.js');
var outdent = require('./outdent.js');
var p = require('./p.js');
var pager = require('./pager.js');
var paintRoller = require('./paint-roller.js');
var paintbrush = require('./paintbrush.js');
var palette = require('./palette.js');
var pallet = require('./pallet.js');
var panorama = require('./panorama.js');
var paperPlane = require('./paper-plane.js');
var paperclip = require('./paperclip.js');
var parachuteBox = require('./parachute-box.js');
var paragraph = require('./paragraph.js');
var passport = require('./passport.js');
var paste = require('./paste.js');
var pause = require('./pause.js');
var paw = require('./paw.js');
var peace = require('./peace.js');
var penClip = require('./pen-clip.js');
var penFancy = require('./pen-fancy.js');
var penNib = require('./pen-nib.js');
var penRuler = require('./pen-ruler.js');
var penToSquare = require('./pen-to-square.js');
var pen = require('./pen.js');
var pencil = require('./pencil.js');
var peopleArrowsLeftRight = require('./people-arrows-left-right.js');
var peopleCarryBox = require('./people-carry-box.js');
var pepperHot = require('./pepper-hot.js');
var percent = require('./percent.js');
var personBiking = require('./person-biking.js');
var personBooth = require('./person-booth.js');
var personDotsFromLine = require('./person-dots-from-line.js');
var personDress = require('./person-dress.js');
var personHiking = require('./person-hiking.js');
var personPraying = require('./person-praying.js');
var personRunning = require('./person-running.js');
var personSkating = require('./person-skating.js');
var personSkiingNordic = require('./person-skiing-nordic.js');
var personSkiing = require('./person-skiing.js');
var personSnowboarding = require('./person-snowboarding.js');
var personSwimming = require('./person-swimming.js');
var personWalkingWithCane = require('./person-walking-with-cane.js');
var personWalking = require('./person-walking.js');
var person = require('./person.js');
var pesetaSign = require('./peseta-sign.js');
var pesoSign = require('./peso-sign.js');
var phoneFlip = require('./phone-flip.js');
var phoneSlash = require('./phone-slash.js');
var phoneVolume = require('./phone-volume.js');
var phone = require('./phone.js');
var photoFilm = require('./photo-film.js');
var piggyBank = require('./piggy-bank.js');
var pills = require('./pills.js');
var pizzaSlice = require('./pizza-slice.js');
var placeOfWorship = require('./place-of-worship.js');
var planeArrival = require('./plane-arrival.js');
var planeDeparture = require('./plane-departure.js');
var planeSlash = require('./plane-slash.js');
var plane = require('./plane.js');
var play = require('./play.js');
var plug = require('./plug.js');
var plusMinus = require('./plus-minus.js');
var plus = require('./plus.js');
var podcast = require('./podcast.js');
var pooStorm = require('./poo-storm.js');
var poo = require('./poo.js');
var poop = require('./poop.js');
var powerOff = require('./power-off.js');
var prescriptionBottleMedical = require('./prescription-bottle-medical.js');
var prescriptionBottle = require('./prescription-bottle.js');
var prescription = require('./prescription.js');
var print = require('./print.js');
var pumpMedical = require('./pump-medical.js');
var pumpSoap = require('./pump-soap.js');
var puzzlePiece = require('./puzzle-piece.js');
var q = require('./q.js');
var qrcode = require('./qrcode.js');
var question = require('./question.js');
var quoteLeft = require('./quote-left.js');
var quoteRight = require('./quote-right.js');
var r = require('./r.js');
var radiation = require('./radiation.js');
var rainbow = require('./rainbow.js');
var receipt = require('./receipt.js');
var recordVinyl = require('./record-vinyl.js');
var rectangleAd = require('./rectangle-ad.js');
var rectangleList = require('./rectangle-list.js');
var rectangleXmark = require('./rectangle-xmark.js');
var recycle = require('./recycle.js');
var registered = require('./registered.js');
var repeat = require('./repeat.js');
var replyAll = require('./reply-all.js');
var reply = require('./reply.js');
var republican = require('./republican.js');
var restroom = require('./restroom.js');
var retweet = require('./retweet.js');
var ribbon = require('./ribbon.js');
var rightFromBracket = require('./right-from-bracket.js');
var rightLeft = require('./right-left.js');
var rightLong = require('./right-long.js');
var rightToBracket = require('./right-to-bracket.js');
var ring = require('./ring.js');
var road = require('./road.js');
var robot = require('./robot.js');
var rocket = require('./rocket.js');
var rotateLeft = require('./rotate-left.js');
var rotateRight = require('./rotate-right.js');
var rotate = require('./rotate.js');
var route = require('./route.js');
var rss = require('./rss.js');
var rubleSign = require('./ruble-sign.js');
var rulerCombined = require('./ruler-combined.js');
var rulerHorizontal = require('./ruler-horizontal.js');
var rulerVertical = require('./ruler-vertical.js');
var ruler = require('./ruler.js');
var rupeeSign = require('./rupee-sign.js');
var rupiahSign = require('./rupiah-sign.js');
var s = require('./s.js');
var sailboat = require('./sailboat.js');
var satelliteDish = require('./satellite-dish.js');
var satellite = require('./satellite.js');
var scaleBalanced = require('./scale-balanced.js');
var scaleUnbalancedFlip = require('./scale-unbalanced-flip.js');
var scaleUnbalanced = require('./scale-unbalanced.js');
var school = require('./school.js');
var scissors = require('./scissors.js');
var screwdriverWrench = require('./screwdriver-wrench.js');
var screwdriver = require('./screwdriver.js');
var scrollTorah = require('./scroll-torah.js');
var scroll = require('./scroll.js');
var sdCard = require('./sd-card.js');
var section = require('./section.js');
var seedling = require('./seedling.js');
var server = require('./server.js');
var shapes = require('./shapes.js');
var shareFromSquare = require('./share-from-square.js');
var shareNodes = require('./share-nodes.js');
var share = require('./share.js');
var shekelSign = require('./shekel-sign.js');
var shieldBlank = require('./shield-blank.js');
var shieldVirus = require('./shield-virus.js');
var shield = require('./shield.js');
var ship = require('./ship.js');
var shirt = require('./shirt.js');
var shoePrints = require('./shoe-prints.js');
var shopSlash = require('./shop-slash.js');
var shop = require('./shop.js');
var shower = require('./shower.js');
var shrimp = require('./shrimp.js');
var shuffle = require('./shuffle.js');
var shuttleSpace = require('./shuttle-space.js');
var signHanging = require('./sign-hanging.js');
var signal = require('./signal.js');
var signature = require('./signature.js');
var signsPost = require('./signs-post.js');
var simCard = require('./sim-card.js');
var sink = require('./sink.js');
var sitemap = require('./sitemap.js');
var skullCrossbones = require('./skull-crossbones.js');
var skull = require('./skull.js');
var slash = require('./slash.js');
var sleigh = require('./sleigh.js');
var sliders = require('./sliders.js');
var smog = require('./smog.js');
var smoking = require('./smoking.js');
var snowflake = require('./snowflake.js');
var snowman = require('./snowman.js');
var snowplow = require('./snowplow.js');
var soap = require('./soap.js');
var socks = require('./socks.js');
var solarPanel = require('./solar-panel.js');
var sortDown = require('./sort-down.js');
var sortUp = require('./sort-up.js');
var sort = require('./sort.js');
var spa = require('./spa.js');
var spaghettiMonsterFlying = require('./spaghetti-monster-flying.js');
var spellCheck = require('./spell-check.js');
var spider = require('./spider.js');
var spinner = require('./spinner.js');
var splotch = require('./splotch.js');
var spoon = require('./spoon.js');
var sprayCanSparkles = require('./spray-can-sparkles.js');
var sprayCan = require('./spray-can.js');
var squareArrowUpRight = require('./square-arrow-up-right.js');
var squareCaretDown = require('./square-caret-down.js');
var squareCaretLeft = require('./square-caret-left.js');
var squareCaretRight = require('./square-caret-right.js');
var squareCaretUp = require('./square-caret-up.js');
var squareCheck = require('./square-check.js');
var squareEnvelope = require('./square-envelope.js');
var squareFull = require('./square-full.js');
var squareH = require('./square-h.js');
var squareMinus = require('./square-minus.js');
var squareParking = require('./square-parking.js');
var squarePen = require('./square-pen.js');
var squarePhoneFlip = require('./square-phone-flip.js');
var squarePhone = require('./square-phone.js');
var squarePlus = require('./square-plus.js');
var squarePollHorizontal = require('./square-poll-horizontal.js');
var squarePollVertical = require('./square-poll-vertical.js');
var squareRootVariable = require('./square-root-variable.js');
var squareRss = require('./square-rss.js');
var squareShareNodes = require('./square-share-nodes.js');
var squareUpRight = require('./square-up-right.js');
var squareXmark = require('./square-xmark.js');
var square = require('./square.js');
var stairs = require('./stairs.js');
var stamp = require('./stamp.js');
var starAndCrescent = require('./star-and-crescent.js');
var starHalfStroke = require('./star-half-stroke.js');
var starHalf = require('./star-half.js');
var starOfDavid = require('./star-of-david.js');
var starOfLife = require('./star-of-life.js');
var star = require('./star.js');
var sterlingSign = require('./sterling-sign.js');
var stethoscope = require('./stethoscope.js');
var stop = require('./stop.js');
var stopwatch20 = require('./stopwatch-20.js');
var stopwatch = require('./stopwatch.js');
var storeSlash = require('./store-slash.js');
var store = require('./store.js');
var streetView = require('./street-view.js');
var strikethrough = require('./strikethrough.js');
var stroopwafel = require('./stroopwafel.js');
var subscript = require('./subscript.js');
var suitcaseMedical = require('./suitcase-medical.js');
var suitcaseRolling = require('./suitcase-rolling.js');
var suitcase = require('./suitcase.js');
var sun = require('./sun.js');
var superscript = require('./superscript.js');
var swatchbook = require('./swatchbook.js');
var synagogue = require('./synagogue.js');
var syringe = require('./syringe.js');
var t = require('./t.js');
var tableCellsLarge = require('./table-cells-large.js');
var tableCells = require('./table-cells.js');
var tableColumns = require('./table-columns.js');
var tableList = require('./table-list.js');
var tableTennisPaddleBall = require('./table-tennis-paddle-ball.js');
var table = require('./table.js');
var tabletButton = require('./tablet-button.js');
var tabletScreenButton = require('./tablet-screen-button.js');
var tablet = require('./tablet.js');
var tablets = require('./tablets.js');
var tachographDigital = require('./tachograph-digital.js');
var tag = require('./tag.js');
var tags = require('./tags.js');
var tape = require('./tape.js');
var taxi = require('./taxi.js');
var teethOpen = require('./teeth-open.js');
var teeth = require('./teeth.js');
var temperatureEmpty = require('./temperature-empty.js');
var temperatureFull = require('./temperature-full.js');
var temperatureHalf = require('./temperature-half.js');
var temperatureHigh = require('./temperature-high.js');
var temperatureLow = require('./temperature-low.js');
var temperatureQuarter = require('./temperature-quarter.js');
var temperatureThreeQuarters = require('./temperature-three-quarters.js');
var tengeSign = require('./tenge-sign.js');
var terminal = require('./terminal.js');
var textHeight = require('./text-height.js');
var textSlash = require('./text-slash.js');
var textWidth = require('./text-width.js');
var thermometer = require('./thermometer.js');
var thumbsDown = require('./thumbs-down.js');
var thumbsUp = require('./thumbs-up.js');
var thumbtack = require('./thumbtack.js');
var ticketSimple = require('./ticket-simple.js');
var ticket = require('./ticket.js');
var timeline = require('./timeline.js');
var toggleOff = require('./toggle-off.js');
var toggleOn = require('./toggle-on.js');
var toiletPaperSlash = require('./toilet-paper-slash.js');
var toiletPaper = require('./toilet-paper.js');
var toilet = require('./toilet.js');
var toolbox = require('./toolbox.js');
var tooth = require('./tooth.js');
var toriiGate = require('./torii-gate.js');
var towerBroadcast = require('./tower-broadcast.js');
var tractor = require('./tractor.js');
var trademark = require('./trademark.js');
var trafficLight = require('./traffic-light.js');
var trailer = require('./trailer.js');
var trainSubway = require('./train-subway.js');
var trainTram = require('./train-tram.js');
var train = require('./train.js');
var transgender = require('./transgender.js');
var trashArrowUp = require('./trash-arrow-up.js');
var trashCanArrowUp = require('./trash-can-arrow-up.js');
var trashCan = require('./trash-can.js');
var trash = require('./trash.js');
var tree = require('./tree.js');
var triangleExclamation = require('./triangle-exclamation.js');
var trophy = require('./trophy.js');
var truckFast = require('./truck-fast.js');
var truckMedical = require('./truck-medical.js');
var truckMonster = require('./truck-monster.js');
var truckMoving = require('./truck-moving.js');
var truckPickup = require('./truck-pickup.js');
var truckRampBox = require('./truck-ramp-box.js');
var truck = require('./truck.js');
var tty = require('./tty.js');
var turkishLiraSign = require('./turkish-lira-sign.js');
var turnDown = require('./turn-down.js');
var turnUp = require('./turn-up.js');
var tv = require('./tv.js');
var u = require('./u.js');
var umbrellaBeach = require('./umbrella-beach.js');
var umbrella = require('./umbrella.js');
var underline = require('./underline.js');
var universalAccess = require('./universal-access.js');
var unlockKeyhole = require('./unlock-keyhole.js');
var unlock = require('./unlock.js');
var upDownLeftRight = require('./up-down-left-right.js');
var upDown = require('./up-down.js');
var upLong = require('./up-long.js');
var upRightAndDownLeftFromCenter = require('./up-right-and-down-left-from-center.js');
var upRightFromSquare = require('./up-right-from-square.js');
var upload = require('./upload.js');
var userAstronaut = require('./user-astronaut.js');
var userCheck = require('./user-check.js');
var userClock = require('./user-clock.js');
var userDoctor = require('./user-doctor.js');
var userGear = require('./user-gear.js');
var userGraduate = require('./user-graduate.js');
var userGroup = require('./user-group.js');
var userInjured = require('./user-injured.js');
var userLargeSlash = require('./user-large-slash.js');
var userLarge = require('./user-large.js');
var userLock = require('./user-lock.js');
var userMinus = require('./user-minus.js');
var userNinja = require('./user-ninja.js');
var userNurse = require('./user-nurse.js');
var userPen = require('./user-pen.js');
var userPlus = require('./user-plus.js');
var userSecret = require('./user-secret.js');
var userShield = require('./user-shield.js');
var userSlash = require('./user-slash.js');
var userTag = require('./user-tag.js');
var userTie = require('./user-tie.js');
var userXmark = require('./user-xmark.js');
var user = require('./user.js');
var usersGear = require('./users-gear.js');
var usersSlash = require('./users-slash.js');
var users = require('./users.js');
var utensils = require('./utensils.js');
var v = require('./v.js');
var vanShuttle = require('./van-shuttle.js');
var vault = require('./vault.js');
var vectorSquare = require('./vector-square.js');
var venusDouble = require('./venus-double.js');
var venusMars = require('./venus-mars.js');
var venus = require('./venus.js');
var vestPatches = require('./vest-patches.js');
var vest = require('./vest.js');
var vial = require('./vial.js');
var vials = require('./vials.js');
var videoSlash = require('./video-slash.js');
var video = require('./video.js');
var vihara = require('./vihara.js');
var virusCovidSlash = require('./virus-covid-slash.js');
var virusCovid = require('./virus-covid.js');
var virusSlash = require('./virus-slash.js');
var virus = require('./virus.js');
var viruses = require('./viruses.js');
var voicemail = require('./voicemail.js');
var volleyball = require('./volleyball.js');
var volumeHigh = require('./volume-high.js');
var volumeLow = require('./volume-low.js');
var volumeOff = require('./volume-off.js');
var volumeXmark = require('./volume-xmark.js');
var vrCardboard = require('./vr-cardboard.js');
var w = require('./w.js');
var wallet = require('./wallet.js');
var wandMagicSparkles = require('./wand-magic-sparkles.js');
var wandMagic = require('./wand-magic.js');
var wandSparkles = require('./wand-sparkles.js');
var warehouse = require('./warehouse.js');
var waterLadder = require('./water-ladder.js');
var water = require('./water.js');
var waveSquare = require('./wave-square.js');
var weightHanging = require('./weight-hanging.js');
var weightScale = require('./weight-scale.js');
var wheelchair = require('./wheelchair.js');
var whiskeyGlass = require('./whiskey-glass.js');
var wifi = require('./wifi.js');
var wind = require('./wind.js');
var windowMaximize = require('./window-maximize.js');
var windowMinimize = require('./window-minimize.js');
var windowRestore = require('./window-restore.js');
var wineBottle = require('./wine-bottle.js');
var wineGlassEmpty = require('./wine-glass-empty.js');
var wineGlass = require('./wine-glass.js');
var wonSign = require('./won-sign.js');
var wrench = require('./wrench.js');
var xRay = require('./x-ray.js');
var x = require('./x.js');
var xmark = require('./xmark.js');
var y = require('./y.js');
var yenSign = require('./yen-sign.js');
var yinYang = require('./yin-yang.js');
var z = require('./z.js');

// import assets
// map
var map = {
    "0": _0.content,
    "1": _1.content,
    "2": _2.content,
    "3": _3.content,
    "4": _4.content,
    "5": _5.content,
    "6": _6.content,
    "7": _7.content,
    "8": _8.content,
    "9": _9.content,
    "a": a.content,
    "address-book": addressBook.content,
    "address-card": addressCard.content,
    "align-center": alignCenter.content,
    "align-justify": alignJustify.content,
    "align-left": alignLeft.content,
    "align-right": alignRight.content,
    "anchor": anchor.content,
    "angle-down": angleDown.content,
    "angle-left": angleLeft.content,
    "angle-right": angleRight.content,
    "angle-up": angleUp.content,
    "angles-down": anglesDown.content,
    "angles-left": anglesLeft.content,
    "angles-right": anglesRight.content,
    "angles-up": anglesUp.content,
    "ankh": ankh.content,
    "apple-whole": appleWhole.content,
    "archway": archway.content,
    "arrow-down-1-9": arrowDown19.content,
    "arrow-down-9-1": arrowDown91.content,
    "arrow-down-a-z": arrowDownAZ.content,
    "arrow-down-long": arrowDownLong.content,
    "arrow-down-short-wide": arrowDownShortWide.content,
    "arrow-down-wide-short": arrowDownWideShort.content,
    "arrow-down-z-a": arrowDownZA.content,
    "arrow-down": arrowDown.content,
    "arrow-left-long": arrowLeftLong.content,
    "arrow-left": arrowLeft.content,
    "arrow-pointer": arrowPointer.content,
    "arrow-right-arrow-left": arrowRightArrowLeft.content,
    "arrow-right-from-bracket": arrowRightFromBracket.content,
    "arrow-right-long": arrowRightLong.content,
    "arrow-right-to-bracket": arrowRightToBracket.content,
    "arrow-right": arrowRight.content,
    "arrow-rotate-left": arrowRotateLeft.content,
    "arrow-rotate-right": arrowRotateRight.content,
    "arrow-trend-down": arrowTrendDown.content,
    "arrow-trend-up": arrowTrendUp.content,
    "arrow-turn-down": arrowTurnDown.content,
    "arrow-turn-up": arrowTurnUp.content,
    "arrow-up-1-9": arrowUp19.content,
    "arrow-up-9-1": arrowUp91.content,
    "arrow-up-a-z": arrowUpAZ.content,
    "arrow-up-from-bracket": arrowUpFromBracket.content,
    "arrow-up-long": arrowUpLong.content,
    "arrow-up-right-from-square": arrowUpRightFromSquare.content,
    "arrow-up-short-wide": arrowUpShortWide.content,
    "arrow-up-wide-short": arrowUpWideShort.content,
    "arrow-up-z-a": arrowUpZA.content,
    "arrow-up": arrowUp.content,
    "arrows-left-right": arrowsLeftRight.content,
    "arrows-rotate": arrowsRotate.content,
    "arrows-up-down-left-right": arrowsUpDownLeftRight.content,
    "arrows-up-down": arrowsUpDown.content,
    "asterisk": asterisk.content,
    "at": at.content,
    "atom": atom.content,
    "audio-description": audioDescription.content,
    "austral-sign": australSign.content,
    "award": award.content,
    "b": b.content,
    "baby-carriage": babyCarriage.content,
    "baby": baby.content,
    "backward-fast": backwardFast.content,
    "backward-step": backwardStep.content,
    "backward": backward.content,
    "bacon": bacon.content,
    "bacteria": bacteria.content,
    "bacterium": bacterium.content,
    "bag-shopping": bagShopping.content,
    "bahai": bahai.content,
    "baht-sign": bahtSign.content,
    "ban-smoking": banSmoking.content,
    "ban": ban.content,
    "bandage": bandage.content,
    "barcode": barcode.content,
    "bars-progress": barsProgress.content,
    "bars-staggered": barsStaggered.content,
    "bars": bars.content,
    "baseball-bat-ball": baseballBatBall.content,
    "baseball": baseball.content,
    "basket-shopping": basketShopping.content,
    "basketball": basketball.content,
    "bath": bath.content,
    "battery-empty": batteryEmpty.content,
    "battery-full": batteryFull.content,
    "battery-half": batteryHalf.content,
    "battery-quarter": batteryQuarter.content,
    "battery-three-quarters": batteryThreeQuarters.content,
    "bed-pulse": bedPulse.content,
    "bed": bed.content,
    "beer-mug-empty": beerMugEmpty.content,
    "bell-concierge": bellConcierge.content,
    "bell-slash": bellSlash.content,
    "bell": bell.content,
    "bezier-curve": bezierCurve.content,
    "bicycle": bicycle.content,
    "binoculars": binoculars.content,
    "biohazard": biohazard.content,
    "bitcoin-sign": bitcoinSign.content,
    "blender-phone": blenderPhone.content,
    "blender": blender.content,
    "blog": blog.content,
    "bold": bold.content,
    "bolt-lightning": boltLightning.content,
    "bolt": bolt.content,
    "bomb": bomb.content,
    "bone": bone.content,
    "bong": bong.content,
    "book-atlas": bookAtlas.content,
    "book-bible": bookBible.content,
    "book-journal-whills": bookJournalWhills.content,
    "book-medical": bookMedical.content,
    "book-open-reader": bookOpenReader.content,
    "book-open": bookOpen.content,
    "book-quran": bookQuran.content,
    "book-skull": bookSkull.content,
    "book": book.content,
    "bookmark": bookmark.content,
    "border-all": borderAll.content,
    "border-none": borderNone.content,
    "border-top-left": borderTopLeft.content,
    "bowling-ball": bowlingBall.content,
    "box-archive": boxArchive.content,
    "box-open": boxOpen.content,
    "box-tissue": boxTissue.content,
    "box": box.content,
    "boxes-stacked": boxesStacked.content,
    "braille": braille.content,
    "brain": brain.content,
    "brazilian-real-sign": brazilianRealSign.content,
    "bread-slice": breadSlice.content,
    "briefcase-medical": briefcaseMedical.content,
    "briefcase": briefcase.content,
    "broom-ball": broomBall.content,
    "broom": broom.content,
    "brush": brush.content,
    "bug-slash": bugSlash.content,
    "bug": bug.content,
    "building-columns": buildingColumns.content,
    "building": building.content,
    "bullhorn": bullhorn.content,
    "bullseye": bullseye.content,
    "burger": burger.content,
    "bus-simple": busSimple.content,
    "bus": bus.content,
    "business-time": businessTime.content,
    "c": c.content,
    "cake-candles": cakeCandles.content,
    "calculator": calculator.content,
    "calendar-check": calendarCheck.content,
    "calendar-day": calendarDay.content,
    "calendar-days": calendarDays.content,
    "calendar-minus": calendarMinus.content,
    "calendar-plus": calendarPlus.content,
    "calendar-week": calendarWeek.content,
    "calendar-xmark": calendarXmark.content,
    "calendar": calendar.content,
    "camera-retro": cameraRetro.content,
    "camera-rotate": cameraRotate.content,
    "camera": camera.content,
    "campground": campground.content,
    "candy-cane": candyCane.content,
    "cannabis": cannabis.content,
    "capsules": capsules.content,
    "car-battery": carBattery.content,
    "car-crash": carCrash.content,
    "car-rear": carRear.content,
    "car-side": carSide.content,
    "car": car.content,
    "caravan": caravan.content,
    "caret-down": caretDown.content,
    "caret-left": caretLeft.content,
    "caret-right": caretRight.content,
    "caret-up": caretUp.content,
    "carrot": carrot.content,
    "cart-arrow-down": cartArrowDown.content,
    "cart-flatbed-suitcase": cartFlatbedSuitcase.content,
    "cart-flatbed": cartFlatbed.content,
    "cart-plus": cartPlus.content,
    "cart-shopping": cartShopping.content,
    "cash-register": cashRegister.content,
    "cat": cat.content,
    "cedi-sign": cediSign.content,
    "cent-sign": centSign.content,
    "certificate": certificate.content,
    "chair": chair.content,
    "chalkboard-user": chalkboardUser.content,
    "chalkboard": chalkboard.content,
    "champagne-glasses": champagneGlasses.content,
    "charging-station": chargingStation.content,
    "chart-area": chartArea.content,
    "chart-bar": chartBar.content,
    "chart-column": chartColumn.content,
    "chart-gantt": chartGantt.content,
    "chart-line": chartLine.content,
    "chart-pie": chartPie.content,
    "check-double": checkDouble.content,
    "check-to-slot": checkToSlot.content,
    "check": check.content,
    "cheese": cheese.content,
    "chess-bishop": chessBishop.content,
    "chess-board": chessBoard.content,
    "chess-king": chessKing.content,
    "chess-knight": chessKnight.content,
    "chess-pawn": chessPawn.content,
    "chess-queen": chessQueen.content,
    "chess-rook": chessRook.content,
    "chess": chess.content,
    "chevron-down": chevronDown.content,
    "chevron-left": chevronLeft.content,
    "chevron-right": chevronRight.content,
    "chevron-up": chevronUp.content,
    "child": child.content,
    "church": church.content,
    "circle-arrow-down": circleArrowDown.content,
    "circle-arrow-left": circleArrowLeft.content,
    "circle-arrow-right": circleArrowRight.content,
    "circle-arrow-up": circleArrowUp.content,
    "circle-check": circleCheck.content,
    "circle-chevron-down": circleChevronDown.content,
    "circle-chevron-left": circleChevronLeft.content,
    "circle-chevron-right": circleChevronRight.content,
    "circle-chevron-up": circleChevronUp.content,
    "circle-dollar-to-slot": circleDollarToSlot.content,
    "circle-dot": circleDot.content,
    "circle-down": circleDown.content,
    "circle-exclamation": circleExclamation.content,
    "circle-h": circleH.content,
    "circle-half-stroke": circleHalfStroke.content,
    "circle-info": circleInfo.content,
    "circle-left": circleLeft.content,
    "circle-minus": circleMinus.content,
    "circle-notch": circleNotch.content,
    "circle-pause": circlePause.content,
    "circle-play": circlePlay.content,
    "circle-plus": circlePlus.content,
    "circle-question": circleQuestion.content,
    "circle-radiation": circleRadiation.content,
    "circle-right": circleRight.content,
    "circle-stop": circleStop.content,
    "circle-up": circleUp.content,
    "circle-user": circleUser.content,
    "circle-xmark": circleXmark.content,
    "circle": circle.content,
    "city": city.content,
    "clapperboard": clapperboard.content,
    "clipboard-check": clipboardCheck.content,
    "clipboard-list": clipboardList.content,
    "clipboard": clipboard.content,
    "clock-rotate-left": clockRotateLeft.content,
    "clock": clock.content,
    "clone": clone.content,
    "closed-captioning": closedCaptioning.content,
    "cloud-arrow-down": cloudArrowDown.content,
    "cloud-arrow-up": cloudArrowUp.content,
    "cloud-meatball": cloudMeatball.content,
    "cloud-moon-rain": cloudMoonRain.content,
    "cloud-moon": cloudMoon.content,
    "cloud-rain": cloudRain.content,
    "cloud-showers-heavy": cloudShowersHeavy.content,
    "cloud-sun-rain": cloudSunRain.content,
    "cloud-sun": cloudSun.content,
    "cloud": cloud.content,
    "clover": clover.content,
    "code-branch": codeBranch.content,
    "code-commit": codeCommit.content,
    "code-compare": codeCompare.content,
    "code-fork": codeFork.content,
    "code-merge": codeMerge.content,
    "code-pull-request": codePullRequest.content,
    "code": code.content,
    "coins": coins.content,
    "colon-sign": colonSign.content,
    "comment-dollar": commentDollar.content,
    "comment-dots": commentDots.content,
    "comment-medical": commentMedical.content,
    "comment-slash": commentSlash.content,
    "comment-sms": commentSms.content,
    "comment": comment.content,
    "comments-dollar": commentsDollar.content,
    "comments": comments.content,
    "compact-disc": compactDisc.content,
    "compass-drafting": compassDrafting.content,
    "compass": compass.content,
    "compress": compress.content,
    "computer-mouse": computerMouse.content,
    "cookie-bite": cookieBite.content,
    "cookie": cookie.content,
    "copy": copy.content,
    "copyright": copyright.content,
    "couch": couch.content,
    "credit-card": creditCard.content,
    "crop-simple": cropSimple.content,
    "crop": crop.content,
    "cross": cross.content,
    "crosshairs": crosshairs.content,
    "crow": crow.content,
    "crown": crown.content,
    "crutch": crutch.content,
    "cruzeiro-sign": cruzeiroSign.content,
    "cube": cube.content,
    "cubes": cubes.content,
    "d": d.content,
    "database": database.content,
    "delete-left": deleteLeft.content,
    "democrat": democrat.content,
    "desktop": desktop.content,
    "dharmachakra": dharmachakra.content,
    "diagram-next": diagramNext.content,
    "diagram-predecessor": diagramPredecessor.content,
    "diagram-project": diagramProject.content,
    "diagram-successor": diagramSuccessor.content,
    "diamond-turn-right": diamondTurnRight.content,
    "diamond": diamond.content,
    "dice-d20": diceD20.content,
    "dice-d6": diceD6.content,
    "dice-five": diceFive.content,
    "dice-four": diceFour.content,
    "dice-one": diceOne.content,
    "dice-six": diceSix.content,
    "dice-three": diceThree.content,
    "dice-two": diceTwo.content,
    "dice": dice.content,
    "disease": disease.content,
    "divide": divide.content,
    "dna": dna.content,
    "dog": dog.content,
    "dollar-sign": dollarSign.content,
    "dolly": dolly.content,
    "dong-sign": dongSign.content,
    "door-closed": doorClosed.content,
    "door-open": doorOpen.content,
    "dove": dove.content,
    "down-left-and-up-right-to-center": downLeftAndUpRightToCenter.content,
    "down-long": downLong.content,
    "download": download.content,
    "dragon": dragon.content,
    "draw-polygon": drawPolygon.content,
    "droplet-slash": dropletSlash.content,
    "droplet": droplet.content,
    "drum-steelpan": drumSteelpan.content,
    "drum": drum.content,
    "drumstick-bite": drumstickBite.content,
    "dumbbell": dumbbell.content,
    "dumpster-fire": dumpsterFire.content,
    "dumpster": dumpster.content,
    "dungeon": dungeon.content,
    "e": e.content,
    "ear-deaf": earDeaf.content,
    "ear-listen": earListen.content,
    "earth-africa": earthAfrica.content,
    "earth-americas": earthAmericas.content,
    "earth-asia": earthAsia.content,
    "earth-europe": earthEurope.content,
    "earth-oceania": earthOceania.content,
    "egg": egg.content,
    "eject": eject.content,
    "elevator": elevator.content,
    "ellipsis-vertical": ellipsisVertical.content,
    "ellipsis": ellipsis.content,
    "envelope-open-text": envelopeOpenText.content,
    "envelope-open": envelopeOpen.content,
    "envelope": envelope.content,
    "envelopes-bulk": envelopesBulk.content,
    "equals": equals.content,
    "eraser": eraser.content,
    "ethernet": ethernet.content,
    "euro-sign": euroSign.content,
    "exclamation": exclamation.content,
    "expand": expand.content,
    "eye-dropper": eyeDropper.content,
    "eye-low-vision": eyeLowVision.content,
    "eye-slash": eyeSlash.content,
    "eye": eye.content,
    "f": f.content,
    "face-angry": faceAngry.content,
    "face-dizzy": faceDizzy.content,
    "face-flushed": faceFlushed.content,
    "face-frown-open": faceFrownOpen.content,
    "face-frown": faceFrown.content,
    "face-grimace": faceGrimace.content,
    "face-grin-beam-sweat": faceGrinBeamSweat.content,
    "face-grin-beam": faceGrinBeam.content,
    "face-grin-hearts": faceGrinHearts.content,
    "face-grin-squint-tears": faceGrinSquintTears.content,
    "face-grin-squint": faceGrinSquint.content,
    "face-grin-stars": faceGrinStars.content,
    "face-grin-tears": faceGrinTears.content,
    "face-grin-tongue-squint": faceGrinTongueSquint.content,
    "face-grin-tongue-wink": faceGrinTongueWink.content,
    "face-grin-tongue": faceGrinTongue.content,
    "face-grin-wide": faceGrinWide.content,
    "face-grin-wink": faceGrinWink.content,
    "face-grin": faceGrin.content,
    "face-kiss-beam": faceKissBeam.content,
    "face-kiss-wink-heart": faceKissWinkHeart.content,
    "face-kiss": faceKiss.content,
    "face-laugh-beam": faceLaughBeam.content,
    "face-laugh-squint": faceLaughSquint.content,
    "face-laugh-wink": faceLaughWink.content,
    "face-laugh": faceLaugh.content,
    "face-meh-blank": faceMehBlank.content,
    "face-meh": faceMeh.content,
    "face-rolling-eyes": faceRollingEyes.content,
    "face-sad-cry": faceSadCry.content,
    "face-sad-tear": faceSadTear.content,
    "face-smile-beam": faceSmileBeam.content,
    "face-smile-wink": faceSmileWink.content,
    "face-smile": faceSmile.content,
    "face-surprise": faceSurprise.content,
    "face-tired": faceTired.content,
    "fan": fan.content,
    "faucet": faucet.content,
    "fax": fax.content,
    "feather-pointed": featherPointed.content,
    "feather": feather.content,
    "file-arrow-down": fileArrowDown.content,
    "file-arrow-up": fileArrowUp.content,
    "file-audio": fileAudio.content,
    "file-code": fileCode.content,
    "file-contract": fileContract.content,
    "file-csv": fileCsv.content,
    "file-excel": fileExcel.content,
    "file-export": fileExport.content,
    "file-image": fileImage.content,
    "file-import": fileImport.content,
    "file-invoice-dollar": fileInvoiceDollar.content,
    "file-invoice": fileInvoice.content,
    "file-lines": fileLines.content,
    "file-medical": fileMedical.content,
    "file-pdf": filePdf.content,
    "file-powerpoint": filePowerpoint.content,
    "file-prescription": filePrescription.content,
    "file-signature": fileSignature.content,
    "file-video": fileVideo.content,
    "file-waveform": fileWaveform.content,
    "file-word": fileWord.content,
    "file-zipper": fileZipper.content,
    "file": file.content,
    "fill-drip": fillDrip.content,
    "fill": fill.content,
    "film": film.content,
    "filter-circle-dollar": filterCircleDollar.content,
    "filter-circle-xmark": filterCircleXmark.content,
    "filter": filter.content,
    "fingerprint": fingerprint.content,
    "fire-extinguisher": fireExtinguisher.content,
    "fire-flame-curved": fireFlameCurved.content,
    "fire-flame-simple": fireFlameSimple.content,
    "fire": fire.content,
    "fish": fish.content,
    "flag-checkered": flagCheckered.content,
    "flag-usa": flagUsa.content,
    "flag": flag.content,
    "flask": flask.content,
    "floppy-disk": floppyDisk.content,
    "florin-sign": florinSign.content,
    "folder-minus": folderMinus.content,
    "folder-open": folderOpen.content,
    "folder-plus": folderPlus.content,
    "folder-tree": folderTree.content,
    "folder": folder.content,
    "font-awesome": fontAwesome.content,
    "font": font.content,
    "football": football.content,
    "forward-fast": forwardFast.content,
    "forward-step": forwardStep.content,
    "forward": forward.content,
    "franc-sign": francSign.content,
    "frog": frog.content,
    "futbol": futbol.content,
    "g": g.content,
    "gamepad": gamepad.content,
    "gas-pump": gasPump.content,
    "gauge-high": gaugeHigh.content,
    "gauge-simple-high": gaugeSimpleHigh.content,
    "gauge-simple": gaugeSimple.content,
    "gauge": gauge.content,
    "gavel": gavel.content,
    "gear": gear.content,
    "gears": gears.content,
    "gem": gem.content,
    "genderless": genderless.content,
    "ghost": ghost.content,
    "gift": gift.content,
    "gifts": gifts.content,
    "glasses": glasses.content,
    "globe": globe.content,
    "golf-ball-tee": golfBallTee.content,
    "gopuram": gopuram.content,
    "graduation-cap": graduationCap.content,
    "greater-than-equal": greaterThanEqual.content,
    "greater-than": greaterThan.content,
    "grip-lines-vertical": gripLinesVertical.content,
    "grip-lines": gripLines.content,
    "grip-vertical": gripVertical.content,
    "grip": grip.content,
    "guarani-sign": guaraniSign.content,
    "guitar": guitar.content,
    "gun": gun.content,
    "h": h.content,
    "hammer": hammer.content,
    "hamsa": hamsa.content,
    "hand-back-fist": handBackFist.content,
    "hand-dots": handDots.content,
    "hand-fist": handFist.content,
    "hand-holding-dollar": handHoldingDollar.content,
    "hand-holding-droplet": handHoldingDroplet.content,
    "hand-holding-heart": handHoldingHeart.content,
    "hand-holding-medical": handHoldingMedical.content,
    "hand-holding": handHolding.content,
    "hand-lizard": handLizard.content,
    "hand-middle-finger": handMiddleFinger.content,
    "hand-peace": handPeace.content,
    "hand-point-down": handPointDown.content,
    "hand-point-left": handPointLeft.content,
    "hand-point-right": handPointRight.content,
    "hand-point-up": handPointUp.content,
    "hand-pointer": handPointer.content,
    "hand-scissors": handScissors.content,
    "hand-sparkles": handSparkles.content,
    "hand-spock": handSpock.content,
    "hand": hand.content,
    "hands-asl-interpreting": handsAslInterpreting.content,
    "hands-bubbles": handsBubbles.content,
    "hands-clapping": handsClapping.content,
    "hands-holding": handsHolding.content,
    "hands-praying": handsPraying.content,
    "hands": hands.content,
    "handshake-angle": handshakeAngle.content,
    "handshake-simple-slash": handshakeSimpleSlash.content,
    "handshake-slash": handshakeSlash.content,
    "handshake": handshake.content,
    "hanukiah": hanukiah.content,
    "hard-drive": hardDrive.content,
    "hashtag": hashtag.content,
    "hat-cowboy-side": hatCowboySide.content,
    "hat-cowboy": hatCowboy.content,
    "hat-wizard": hatWizard.content,
    "head-side-cough-slash": headSideCoughSlash.content,
    "head-side-cough": headSideCough.content,
    "head-side-mask": headSideMask.content,
    "head-side-virus": headSideVirus.content,
    "heading": heading.content,
    "headphones-simple": headphonesSimple.content,
    "headphones": headphones.content,
    "headset": headset.content,
    "heart-crack": heartCrack.content,
    "heart-pulse": heartPulse.content,
    "heart": heart.content,
    "helicopter": helicopter.content,
    "helmet-safety": helmetSafety.content,
    "highlighter": highlighter.content,
    "hippo": hippo.content,
    "hockey-puck": hockeyPuck.content,
    "holly-berry": hollyBerry.content,
    "horse-head": horseHead.content,
    "horse": horse.content,
    "hospital-user": hospitalUser.content,
    "hospital": hospital.content,
    "hot-tub-person": hotTubPerson.content,
    "hotdog": hotdog.content,
    "hotel": hotel.content,
    "hourglass-empty": hourglassEmpty.content,
    "hourglass-end": hourglassEnd.content,
    "hourglass-start": hourglassStart.content,
    "hourglass": hourglass.content,
    "house-chimney-crack": houseChimneyCrack.content,
    "house-chimney-medical": houseChimneyMedical.content,
    "house-chimney-user": houseChimneyUser.content,
    "house-chimney-window": houseChimneyWindow.content,
    "house-chimney": houseChimney.content,
    "house-crack": houseCrack.content,
    "house-laptop": houseLaptop.content,
    "house-medical": houseMedical.content,
    "house-user": houseUser.content,
    "house": house.content,
    "hryvnia-sign": hryvniaSign.content,
    "i-cursor": iCursor.content,
    "i": i.content,
    "ice-cream": iceCream.content,
    "icicles": icicles.content,
    "icons": icons.content,
    "id-badge": idBadge.content,
    "id-card-clip": idCardClip.content,
    "id-card": idCard.content,
    "igloo": igloo.content,
    "image-portrait": imagePortrait.content,
    "image": image.content,
    "images": images.content,
    "inbox": inbox.content,
    "indent": indent.content,
    "indian-rupee-sign": indianRupeeSign.content,
    "industry": industry.content,
    "infinity": infinity.content,
    "info": info.content,
    "italic": italic.content,
    "j": j.content,
    "jedi": jedi.content,
    "jet-fighter": jetFighter.content,
    "joint": joint.content,
    "k": k.content,
    "kaaba": kaaba.content,
    "key": key.content,
    "keyboard": keyboard.content,
    "khanda": khanda.content,
    "kip-sign": kipSign.content,
    "kit-medical": kitMedical.content,
    "kiwi-bird": kiwiBird.content,
    "l": l.content,
    "landmark": landmark.content,
    "language": language.content,
    "laptop-code": laptopCode.content,
    "laptop-medical": laptopMedical.content,
    "laptop": laptop.content,
    "lari-sign": lariSign.content,
    "layer-group": layerGroup.content,
    "leaf": leaf.content,
    "left-long": leftLong.content,
    "left-right": leftRight.content,
    "lemon": lemon.content,
    "less-than-equal": lessThanEqual.content,
    "less-than": lessThan.content,
    "life-ring": lifeRing.content,
    "lightbulb": lightbulb.content,
    "link-slash": linkSlash.content,
    "link": link.content,
    "lira-sign": liraSign.content,
    "list-check": listCheck.content,
    "list-ol": listOl.content,
    "list-ul": listUl.content,
    "list": list.content,
    "litecoin-sign": litecoinSign.content,
    "location-arrow": locationArrow.content,
    "location-crosshairs": locationCrosshairs.content,
    "location-dot": locationDot.content,
    "location-pin": locationPin.content,
    "lock-open": lockOpen.content,
    "lock": lock.content,
    "lungs-virus": lungsVirus.content,
    "lungs": lungs.content,
    "m": m.content,
    "magnet": magnet.content,
    "magnifying-glass-dollar": magnifyingGlassDollar.content,
    "magnifying-glass-location": magnifyingGlassLocation.content,
    "magnifying-glass-minus": magnifyingGlassMinus.content,
    "magnifying-glass-plus": magnifyingGlassPlus.content,
    "magnifying-glass": magnifyingGlass.content,
    "manat-sign": manatSign.content,
    "map-location-dot": mapLocationDot.content,
    "map-location": mapLocation.content,
    "map-pin": mapPin.content,
    "map": map$1.content,
    "marker": marker.content,
    "mars-and-venus": marsAndVenus.content,
    "mars-double": marsDouble.content,
    "mars-stroke-right": marsStrokeRight.content,
    "mars-stroke-up": marsStrokeUp.content,
    "mars-stroke": marsStroke.content,
    "mars": mars.content,
    "martini-glass-citrus": martiniGlassCitrus.content,
    "martini-glass-empty": martiniGlassEmpty.content,
    "martini-glass": martiniGlass.content,
    "mask-face": maskFace.content,
    "mask": mask.content,
    "masks-theater": masksTheater.content,
    "maximize": maximize.content,
    "medal": medal.content,
    "memory": memory.content,
    "menorah": menorah.content,
    "mercury": mercury.content,
    "message": message.content,
    "meteor": meteor.content,
    "microchip": microchip.content,
    "microphone-lines-slash": microphoneLinesSlash.content,
    "microphone-lines": microphoneLines.content,
    "microphone-slash": microphoneSlash.content,
    "microphone": microphone.content,
    "microscope": microscope.content,
    "mill-sign": millSign.content,
    "minimize": minimize.content,
    "minus": minus.content,
    "mitten": mitten.content,
    "mobile-button": mobileButton.content,
    "mobile-screen-button": mobileScreenButton.content,
    "mobile": mobile.content,
    "money-bill-1-wave": moneyBill1Wave.content,
    "money-bill-1": moneyBill1.content,
    "money-bill-wave": moneyBillWave.content,
    "money-bill": moneyBill.content,
    "money-check-dollar": moneyCheckDollar.content,
    "money-check": moneyCheck.content,
    "monument": monument.content,
    "moon": moon.content,
    "mortar-pestle": mortarPestle.content,
    "mosque": mosque.content,
    "motorcycle": motorcycle.content,
    "mountain": mountain.content,
    "mug-hot": mugHot.content,
    "mug-saucer": mugSaucer.content,
    "music": music.content,
    "n": n.content,
    "naira-sign": nairaSign.content,
    "network-wired": networkWired.content,
    "neuter": neuter.content,
    "newspaper": newspaper.content,
    "not-equal": notEqual.content,
    "note-sticky": noteSticky.content,
    "notes-medical": notesMedical.content,
    "o": o.content,
    "object-group": objectGroup.content,
    "object-ungroup": objectUngroup.content,
    "oil-can": oilCan.content,
    "om": om.content,
    "otter": otter.content,
    "outdent": outdent.content,
    "p": p.content,
    "pager": pager.content,
    "paint-roller": paintRoller.content,
    "paintbrush": paintbrush.content,
    "palette": palette.content,
    "pallet": pallet.content,
    "panorama": panorama.content,
    "paper-plane": paperPlane.content,
    "paperclip": paperclip.content,
    "parachute-box": parachuteBox.content,
    "paragraph": paragraph.content,
    "passport": passport.content,
    "paste": paste.content,
    "pause": pause.content,
    "paw": paw.content,
    "peace": peace.content,
    "pen-clip": penClip.content,
    "pen-fancy": penFancy.content,
    "pen-nib": penNib.content,
    "pen-ruler": penRuler.content,
    "pen-to-square": penToSquare.content,
    "pen": pen.content,
    "pencil": pencil.content,
    "people-arrows-left-right": peopleArrowsLeftRight.content,
    "people-carry-box": peopleCarryBox.content,
    "pepper-hot": pepperHot.content,
    "percent": percent.content,
    "person-biking": personBiking.content,
    "person-booth": personBooth.content,
    "person-dots-from-line": personDotsFromLine.content,
    "person-dress": personDress.content,
    "person-hiking": personHiking.content,
    "person-praying": personPraying.content,
    "person-running": personRunning.content,
    "person-skating": personSkating.content,
    "person-skiing-nordic": personSkiingNordic.content,
    "person-skiing": personSkiing.content,
    "person-snowboarding": personSnowboarding.content,
    "person-swimming": personSwimming.content,
    "person-walking-with-cane": personWalkingWithCane.content,
    "person-walking": personWalking.content,
    "person": person.content,
    "peseta-sign": pesetaSign.content,
    "peso-sign": pesoSign.content,
    "phone-flip": phoneFlip.content,
    "phone-slash": phoneSlash.content,
    "phone-volume": phoneVolume.content,
    "phone": phone.content,
    "photo-film": photoFilm.content,
    "piggy-bank": piggyBank.content,
    "pills": pills.content,
    "pizza-slice": pizzaSlice.content,
    "place-of-worship": placeOfWorship.content,
    "plane-arrival": planeArrival.content,
    "plane-departure": planeDeparture.content,
    "plane-slash": planeSlash.content,
    "plane": plane.content,
    "play": play.content,
    "plug": plug.content,
    "plus-minus": plusMinus.content,
    "plus": plus.content,
    "podcast": podcast.content,
    "poo-storm": pooStorm.content,
    "poo": poo.content,
    "poop": poop.content,
    "power-off": powerOff.content,
    "prescription-bottle-medical": prescriptionBottleMedical.content,
    "prescription-bottle": prescriptionBottle.content,
    "prescription": prescription.content,
    "print": print.content,
    "pump-medical": pumpMedical.content,
    "pump-soap": pumpSoap.content,
    "puzzle-piece": puzzlePiece.content,
    "q": q.content,
    "qrcode": qrcode.content,
    "question": question.content,
    "quote-left": quoteLeft.content,
    "quote-right": quoteRight.content,
    "r": r.content,
    "radiation": radiation.content,
    "rainbow": rainbow.content,
    "receipt": receipt.content,
    "record-vinyl": recordVinyl.content,
    "rectangle-ad": rectangleAd.content,
    "rectangle-list": rectangleList.content,
    "rectangle-xmark": rectangleXmark.content,
    "recycle": recycle.content,
    "registered": registered.content,
    "repeat": repeat.content,
    "reply-all": replyAll.content,
    "reply": reply.content,
    "republican": republican.content,
    "restroom": restroom.content,
    "retweet": retweet.content,
    "ribbon": ribbon.content,
    "right-from-bracket": rightFromBracket.content,
    "right-left": rightLeft.content,
    "right-long": rightLong.content,
    "right-to-bracket": rightToBracket.content,
    "ring": ring.content,
    "road": road.content,
    "robot": robot.content,
    "rocket": rocket.content,
    "rotate-left": rotateLeft.content,
    "rotate-right": rotateRight.content,
    "rotate": rotate.content,
    "route": route.content,
    "rss": rss.content,
    "ruble-sign": rubleSign.content,
    "ruler-combined": rulerCombined.content,
    "ruler-horizontal": rulerHorizontal.content,
    "ruler-vertical": rulerVertical.content,
    "ruler": ruler.content,
    "rupee-sign": rupeeSign.content,
    "rupiah-sign": rupiahSign.content,
    "s": s.content,
    "sailboat": sailboat.content,
    "satellite-dish": satelliteDish.content,
    "satellite": satellite.content,
    "scale-balanced": scaleBalanced.content,
    "scale-unbalanced-flip": scaleUnbalancedFlip.content,
    "scale-unbalanced": scaleUnbalanced.content,
    "school": school.content,
    "scissors": scissors.content,
    "screwdriver-wrench": screwdriverWrench.content,
    "screwdriver": screwdriver.content,
    "scroll-torah": scrollTorah.content,
    "scroll": scroll.content,
    "sd-card": sdCard.content,
    "section": section.content,
    "seedling": seedling.content,
    "server": server.content,
    "shapes": shapes.content,
    "share-from-square": shareFromSquare.content,
    "share-nodes": shareNodes.content,
    "share": share.content,
    "shekel-sign": shekelSign.content,
    "shield-blank": shieldBlank.content,
    "shield-virus": shieldVirus.content,
    "shield": shield.content,
    "ship": ship.content,
    "shirt": shirt.content,
    "shoe-prints": shoePrints.content,
    "shop-slash": shopSlash.content,
    "shop": shop.content,
    "shower": shower.content,
    "shrimp": shrimp.content,
    "shuffle": shuffle.content,
    "shuttle-space": shuttleSpace.content,
    "sign-hanging": signHanging.content,
    "signal": signal.content,
    "signature": signature.content,
    "signs-post": signsPost.content,
    "sim-card": simCard.content,
    "sink": sink.content,
    "sitemap": sitemap.content,
    "skull-crossbones": skullCrossbones.content,
    "skull": skull.content,
    "slash": slash.content,
    "sleigh": sleigh.content,
    "sliders": sliders.content,
    "smog": smog.content,
    "smoking": smoking.content,
    "snowflake": snowflake.content,
    "snowman": snowman.content,
    "snowplow": snowplow.content,
    "soap": soap.content,
    "socks": socks.content,
    "solar-panel": solarPanel.content,
    "sort-down": sortDown.content,
    "sort-up": sortUp.content,
    "sort": sort.content,
    "spa": spa.content,
    "spaghetti-monster-flying": spaghettiMonsterFlying.content,
    "spell-check": spellCheck.content,
    "spider": spider.content,
    "spinner": spinner.content,
    "splotch": splotch.content,
    "spoon": spoon.content,
    "spray-can-sparkles": sprayCanSparkles.content,
    "spray-can": sprayCan.content,
    "square-arrow-up-right": squareArrowUpRight.content,
    "square-caret-down": squareCaretDown.content,
    "square-caret-left": squareCaretLeft.content,
    "square-caret-right": squareCaretRight.content,
    "square-caret-up": squareCaretUp.content,
    "square-check": squareCheck.content,
    "square-envelope": squareEnvelope.content,
    "square-full": squareFull.content,
    "square-h": squareH.content,
    "square-minus": squareMinus.content,
    "square-parking": squareParking.content,
    "square-pen": squarePen.content,
    "square-phone-flip": squarePhoneFlip.content,
    "square-phone": squarePhone.content,
    "square-plus": squarePlus.content,
    "square-poll-horizontal": squarePollHorizontal.content,
    "square-poll-vertical": squarePollVertical.content,
    "square-root-variable": squareRootVariable.content,
    "square-rss": squareRss.content,
    "square-share-nodes": squareShareNodes.content,
    "square-up-right": squareUpRight.content,
    "square-xmark": squareXmark.content,
    "square": square.content,
    "stairs": stairs.content,
    "stamp": stamp.content,
    "star-and-crescent": starAndCrescent.content,
    "star-half-stroke": starHalfStroke.content,
    "star-half": starHalf.content,
    "star-of-david": starOfDavid.content,
    "star-of-life": starOfLife.content,
    "star": star.content,
    "sterling-sign": sterlingSign.content,
    "stethoscope": stethoscope.content,
    "stop": stop.content,
    "stopwatch-20": stopwatch20.content,
    "stopwatch": stopwatch.content,
    "store-slash": storeSlash.content,
    "store": store.content,
    "street-view": streetView.content,
    "strikethrough": strikethrough.content,
    "stroopwafel": stroopwafel.content,
    "subscript": subscript.content,
    "suitcase-medical": suitcaseMedical.content,
    "suitcase-rolling": suitcaseRolling.content,
    "suitcase": suitcase.content,
    "sun": sun.content,
    "superscript": superscript.content,
    "swatchbook": swatchbook.content,
    "synagogue": synagogue.content,
    "syringe": syringe.content,
    "t": t.content,
    "table-cells-large": tableCellsLarge.content,
    "table-cells": tableCells.content,
    "table-columns": tableColumns.content,
    "table-list": tableList.content,
    "table-tennis-paddle-ball": tableTennisPaddleBall.content,
    "table": table.content,
    "tablet-button": tabletButton.content,
    "tablet-screen-button": tabletScreenButton.content,
    "tablet": tablet.content,
    "tablets": tablets.content,
    "tachograph-digital": tachographDigital.content,
    "tag": tag.content,
    "tags": tags.content,
    "tape": tape.content,
    "taxi": taxi.content,
    "teeth-open": teethOpen.content,
    "teeth": teeth.content,
    "temperature-empty": temperatureEmpty.content,
    "temperature-full": temperatureFull.content,
    "temperature-half": temperatureHalf.content,
    "temperature-high": temperatureHigh.content,
    "temperature-low": temperatureLow.content,
    "temperature-quarter": temperatureQuarter.content,
    "temperature-three-quarters": temperatureThreeQuarters.content,
    "tenge-sign": tengeSign.content,
    "terminal": terminal.content,
    "text-height": textHeight.content,
    "text-slash": textSlash.content,
    "text-width": textWidth.content,
    "thermometer": thermometer.content,
    "thumbs-down": thumbsDown.content,
    "thumbs-up": thumbsUp.content,
    "thumbtack": thumbtack.content,
    "ticket-simple": ticketSimple.content,
    "ticket": ticket.content,
    "timeline": timeline.content,
    "toggle-off": toggleOff.content,
    "toggle-on": toggleOn.content,
    "toilet-paper-slash": toiletPaperSlash.content,
    "toilet-paper": toiletPaper.content,
    "toilet": toilet.content,
    "toolbox": toolbox.content,
    "tooth": tooth.content,
    "torii-gate": toriiGate.content,
    "tower-broadcast": towerBroadcast.content,
    "tractor": tractor.content,
    "trademark": trademark.content,
    "traffic-light": trafficLight.content,
    "trailer": trailer.content,
    "train-subway": trainSubway.content,
    "train-tram": trainTram.content,
    "train": train.content,
    "transgender": transgender.content,
    "trash-arrow-up": trashArrowUp.content,
    "trash-can-arrow-up": trashCanArrowUp.content,
    "trash-can": trashCan.content,
    "trash": trash.content,
    "tree": tree.content,
    "triangle-exclamation": triangleExclamation.content,
    "trophy": trophy.content,
    "truck-fast": truckFast.content,
    "truck-medical": truckMedical.content,
    "truck-monster": truckMonster.content,
    "truck-moving": truckMoving.content,
    "truck-pickup": truckPickup.content,
    "truck-ramp-box": truckRampBox.content,
    "truck": truck.content,
    "tty": tty.content,
    "turkish-lira-sign": turkishLiraSign.content,
    "turn-down": turnDown.content,
    "turn-up": turnUp.content,
    "tv": tv.content,
    "u": u.content,
    "umbrella-beach": umbrellaBeach.content,
    "umbrella": umbrella.content,
    "underline": underline.content,
    "universal-access": universalAccess.content,
    "unlock-keyhole": unlockKeyhole.content,
    "unlock": unlock.content,
    "up-down-left-right": upDownLeftRight.content,
    "up-down": upDown.content,
    "up-long": upLong.content,
    "up-right-and-down-left-from-center": upRightAndDownLeftFromCenter.content,
    "up-right-from-square": upRightFromSquare.content,
    "upload": upload.content,
    "user-astronaut": userAstronaut.content,
    "user-check": userCheck.content,
    "user-clock": userClock.content,
    "user-doctor": userDoctor.content,
    "user-gear": userGear.content,
    "user-graduate": userGraduate.content,
    "user-group": userGroup.content,
    "user-injured": userInjured.content,
    "user-large-slash": userLargeSlash.content,
    "user-large": userLarge.content,
    "user-lock": userLock.content,
    "user-minus": userMinus.content,
    "user-ninja": userNinja.content,
    "user-nurse": userNurse.content,
    "user-pen": userPen.content,
    "user-plus": userPlus.content,
    "user-secret": userSecret.content,
    "user-shield": userShield.content,
    "user-slash": userSlash.content,
    "user-tag": userTag.content,
    "user-tie": userTie.content,
    "user-xmark": userXmark.content,
    "user": user.content,
    "users-gear": usersGear.content,
    "users-slash": usersSlash.content,
    "users": users.content,
    "utensils": utensils.content,
    "v": v.content,
    "van-shuttle": vanShuttle.content,
    "vault": vault.content,
    "vector-square": vectorSquare.content,
    "venus-double": venusDouble.content,
    "venus-mars": venusMars.content,
    "venus": venus.content,
    "vest-patches": vestPatches.content,
    "vest": vest.content,
    "vial": vial.content,
    "vials": vials.content,
    "video-slash": videoSlash.content,
    "video": video.content,
    "vihara": vihara.content,
    "virus-covid-slash": virusCovidSlash.content,
    "virus-covid": virusCovid.content,
    "virus-slash": virusSlash.content,
    "virus": virus.content,
    "viruses": viruses.content,
    "voicemail": voicemail.content,
    "volleyball": volleyball.content,
    "volume-high": volumeHigh.content,
    "volume-low": volumeLow.content,
    "volume-off": volumeOff.content,
    "volume-xmark": volumeXmark.content,
    "vr-cardboard": vrCardboard.content,
    "w": w.content,
    "wallet": wallet.content,
    "wand-magic-sparkles": wandMagicSparkles.content,
    "wand-magic": wandMagic.content,
    "wand-sparkles": wandSparkles.content,
    "warehouse": warehouse.content,
    "water-ladder": waterLadder.content,
    "water": water.content,
    "wave-square": waveSquare.content,
    "weight-hanging": weightHanging.content,
    "weight-scale": weightScale.content,
    "wheelchair": wheelchair.content,
    "whiskey-glass": whiskeyGlass.content,
    "wifi": wifi.content,
    "wind": wind.content,
    "window-maximize": windowMaximize.content,
    "window-minimize": windowMinimize.content,
    "window-restore": windowRestore.content,
    "wine-bottle": wineBottle.content,
    "wine-glass-empty": wineGlassEmpty.content,
    "wine-glass": wineGlass.content,
    "won-sign": wonSign.content,
    "wrench": wrench.content,
    "x-ray": xRay.content,
    "x": x.content,
    "xmark": xmark.content,
    "y": y.content,
    "yen-sign": yenSign.content,
    "yin-yang": yinYang.content,
    "z": z.content
};

exports.map = map;
